Bug 856881 - Batch processing for large zanata:push target file
Batch processing for large zanata:push target file
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-Maven (Show other bugs)
1.7
Unspecified Unspecified
unspecified Severity medium
: ---
: 2.0
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 23:25 EDT by Alex Eng
Modified: 2013-11-26 22:35 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.8.0-SNAPSHOT (20120914-0015)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 22:24:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-09-12 23:25:39 EDT
Batch processing for target files in zanata:push. 
Default batchSize = 100
Comment 1 Alex Eng 2012-09-12 23:26:46 EDT
Implemented in zanata-client version 1.8.0-SNAPSHOT

See https://github.com/zanata/zanata-client/commit/7ca66aa4afe8884a91222a29e454eee46b080ad4
Comment 2 Ding-Yi Chen 2012-09-14 00:53:59 EDT
VERIFIED with Zanata version 1.8.0-SNAPSHOT (20120914-0015)
Comment 3 Sean Flanigan 2013-11-26 22:14:58 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 4 Sean Flanigan 2013-11-26 22:16:34 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 5 Sean Flanigan 2013-11-26 22:18:25 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 6 Sean Flanigan 2013-11-26 22:24:32 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 7 Sean Flanigan 2013-11-26 22:33:07 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.
Comment 8 Sean Flanigan 2013-11-26 22:35:21 EST
Closing VERIFIED bugs for Zanata versions <= 3.1.

Note You need to log in before you can comment on or make changes to this bug.